### Team

The team is comprised of Members and Contributors. Members have direct access to the source of a project and actively evolve the code-base. Contributors improve the project through submission of patches and suggestions to the Members. The number of Contributors to the project is unbounded. Get involved today. All contributions to the project are greatly appreciated!

### Members

GitHub ID | Name | Location | Email | Role
--- | --- | --- | --- | ---
danielfernandez | Daniel Fernández | Spain | daniel.fernandez AT 11thlabs.org | Lead Developer (Project founder)